Version in base suite: 0.47.0-3~deb10u1

Version in overlay suite: 0.57.0-7~deb10u1

Base version: cargo-mozilla_0.47.0-3~deb10u1

Target version: cargo-mozilla_0.57.0-7~deb10u1

Base files: cargo-mozilla-dbgsym_0.47.0-3~deb10u1_arm64.deb cargo-mozilla_0.47.0-3~deb10u1_arm64.deb

Target files: cargo-mozilla-dbgsym_0.57.0-7~deb10u1_arm64.deb cargo-mozilla_0.57.0-7~deb10u1_arm64.deb

Control files of package cargo-mozilla: lines which differ

Depends: libc6 (>= 2.18), 2.28), libcurl3-gnutls (>= 7.28.0), libgcc1 (>= 1:4.2), libhttp-parser2.8 (>= 2.1), libpcre3, libssh2-1 (>= 1.7.0), libssl1.1 (>= 1.1.0), zlib1g (>= 1:1.1.4), rustc (>= 1.24), binutils, gcc | clang | c-compiler